//
//  TitleView.swift
//  DealifyDeliveryBoy
//
//  Created by Amine  on 2/8/21.
//  Copyright © 2021 Amine. All rights reserved.
//

import UIKit


class CouponView: UIView{
    
    
    static func newInstance() ->  CouponView{
        
        return UINib(nibName: "CouponView", bundle: nil).instantiate(withOwner: nil, options: nil)[0] as! CouponView
    
    }
    
    @IBOutlet weak var label: UILabel!
    @IBOutlet weak var addLabel: UILabel!
    @IBOutlet weak var removeLabel: UILabel!
    
    func setup()  {
        
        self.label.initBolodFont()
        self.addLabel.initDefaultFont()
        self.removeLabel.initDefaultFont()
       
    }
    
  

}


